<?php

echo "<li>";
if ($showTitle) {
    echo "<div class='ui-field-contain'>";
    echo "<h1>$title</h1>";
    echo "</div>";
}
echo "<div class='ui-field-contain'>";
echo "<label for='flip-checkbox-$id'>$label</label>";
echo "<input
        type='checkbox'
        data-role='flipswitch'
        name='flip-checkbox-$id;
        id='flip-checkbox-$id'
        data-model-id='$id'
        data-action='$wsAction'
        data-on-text='An'
        data-off-text='Aus'
        data-wrapper-class='custom-size-flipswitch'
        $logInStatus
        $disabled>";
echo "</div>";
echo "</li>";
